..  ../../../../aesara/sandbox/slinalg.py

.. _libdoc_slinalg:

===================================================================
:mod:`tensor.slinalg` --  Linear Algebra Ops Using Scipy
===================================================================

.. module:: tensor.slinalg
   :platform: Unix, Windows
   :synopsis: Linear Algebra Ops Using Scipy
.. moduleauthor:: LISA

.. note::

   This module is not imported by default. You need to import it to use it.

API
===

.. automodule:: aesara.tensor.slinalg
    :members:
    :exclude-members: solve, solve_lower_triangular, solve_upper_triangular

.. autofunction:: solve(a, b)
.. autofunction:: solve_lower_triangular(a, b)
.. autofunction:: solve_upper_triangular(a, b)
